Re: Libgnomecanvas accessibility-related API change Request

Hi Mark,

On Tue, 4 Dec 2001, Marc Mulcahy wrote:
> This patch is required for full accessibility support of
> libgnomecanvas.

        The patch looks fine - from an API review standpoint - since
it adds only API and from a code one since it's so simple, it'd also
be fine from an API review POV to add the API Joe suggests if you need
it. It'd be great to get Anders' cleanups that break bin-compat (but
not the API) in at the same time and get a new release out with a
bumped .so number to minimise developer pain.



 mmeeks gnu org  <><, Pseudo Engineer, itinerant idiot

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]